// Togle Button
.mobile-toggle {
    margin-right: $global-margin;

    cursor: pointer;
}

.mobile-menu-bar {
    position: fixed;
    top: 0;

    width: 100%;
    a {
        color: $black;
    }
}

// Off Canvas styles
#mobileMenu {
    padding: $global-margin;
}
